.new-header,
.new-header * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


.new-head__contacts{
	display: flex;
	gap:0;
}

.new-header .head_wa,
.new-header .head_phone{
	display: flex;
	width:44px;
	height:44px;
	align-items: center;
	justify-content: center;
}
.new-header .head_wa{
}
.new-header .head_phone{
	
}


.header-desc-main__search-input-cont form.search{
	width: 100%;
	padding-bottom: 20px;
}
.header-desc-main__search-input-cont .bx-form-control.inputbox{
	width:98%;
}
.new-header {
  width: 100%;
  display: flex;
  flex-direction: column;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.05);
  z-index: 50;
  background-color: #fff;
}
.new-header .new-mobile {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: white;
}
.new-header .new-desctop {
  background-color: white;
}
.new-header__top {
  display: grid;
  grid-template-columns: 1fr 92px;
  height: 45px;
  border-bottom: 1px solid #f1f1f1;
}
.new-header__top-left {
  padding: 0 0 0 17px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-right: 1px solid #f1f1f1;
}
.new-header__top-right {
  display: flex;
  align-items: center;
  padding: 0 10px;
}
.new-header__info-handler {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 6px;
  background-color: transparent;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 0.01em;
  font-weight: 500;
  color: #444;
}
.new-header__info-handler:hover {
  cursor: pointer;
}
.new-header__search {
  display: flex;
  align-items: center;
  gap: 4px;
  padding: 0 15px;
}
.new-header__search-input {
  height: 40px;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 0.01em;
  font-weight: 400;
}
.new-header__search-input::placeholder {
  color: #444;
}
.new-header__top-left .logo {
  width: 121px;
  height: 29px;
  display: inline-flex;
}

.new-header-desc__main .reyting .ymarket {
  width: 88px;
  height: 31px;
  background: url("../images/yandex-reyting.svg") 0 0 no-repeat;
  background-size: contain;
}
.new-header-desc__main div.reyting div.info {
	margin-top:4px;
	margin-left: 0;
  width: 100px;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: -0.05em;
  font-weight: 500;
  color: #444;
}
.new-header-desc__main .reyting .info strong {
  display: block;
  padding-bottom: 5px;
  font-family: "WixMadeforDisplaySemiBold", Arial, _sans-serif !important;
  color: #de9700;
}

.new-header-desc__main .reyting {
	margin:0;
/*  margin-left: 15px;
  margin-right: 15px;
*/
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  
}



/*NEW WA*/
.new-header-desc__cont_new{
	display: flex;
	flex-direction: column;
}
.new-header-desc__cont_new .new-header-desc__top-for-legal-entities-item.mail{
	min-width: 120px;
}
.new-header-desc__cont_new .new-header-desc__top-for-legal-entities{
	margin-top:5px;
}
.cont__block .posi__wa{
	max-width: 167px;
	margin-top:8px;
	padding-left: 6px;
	padding-right: 6px;
}
.cont__block .posi__wa{
	
}



.base-popup {
  transform: translateY(100%);
  pointer-events: none;
  transition: 400ms;
  z-index: 1000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: white;
}

.base-popup__body {
   height: 100%;
}
.base-popup__body-item {
   height: 100%;
    overflow: scroll;
}

.base-popup.fromTop {
  transform: translateY(-100%);
}
.base-popup.opened {
  transform: translateY(0);
  pointer-events: unset;
}
.base-popup__top {
  height: 35px;
  background-color: #f1f1f1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 10px 0 17px;
  font-size: 14px;
  line-height: 14px;
  color: #444;
  font-weight: 500;
  letter-spacing: 0.01em;
}
.base-popup__top > span {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  text-decoration: inherit;
  font-weight: inherit;
}
.base-popup__top_close:hover {
  cursor: pointer;
}
.base-popup__body-item {
  display: none;
}
.base-popup__body-item.active {
  display: flex;
}

.info-popup__body {
  flex-direction: column;
  gap: 12px;
  padding: 20px 17px;
}
.info-popup__body-item {
	font-size: 20px;
	line-height: 25px;
/*
  font-size: 14px;
  line-height: 14px;
*/
  letter-spacing: 0.01em;
  font-weight: 400;
  color: #2c2c2c;
}
.info-popup__body-item > a {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  text-decoration: inherit;
  font-weight: inherit;
}

.adress-popup__body {
  flex-direction: column;
  row-gap: 15px;
  padding: 18px 17px;
  overflow-y: auto !important;

}
.adress-popup__body-contact_status {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.contact_status-link {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 0.01em;
  font-weight: 400;
  color: #2c2c2c;
  text-decoration: none;
}
.contact_status-link:hover {
  cursor: pointer;
  text-decoration: underline;
}
.contact_status-span {
  background-color: #92c45f;
  border-radius: 58px;
  font-size: 12px;
  line-height: 12px;
  font-weight: 400;
  color: white;
  display: flex;
  align-items: center;
  gap: 6px;
  padding: 4px 8px;
  flex-shrink: 0;
}
.adress-popup__body-contact {
  background-color: #f1f1f1;
  border-radius: 10px;
  padding: 11px 14px;
  display: flex;
  flex-direction: column;
  gap: 4px;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  color: #2c2c2c;
}
.adress-popup__body-contact > div {
  display: flex;
  gap: 6px;
}
.adress-popup__body-contact > div > a {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  font-weight: 500;
  text-decoration: none;
}
.adress-popup__body-contact > div > a:hover {
  cursor: pointer;
  text-decoration: underline;
}
.adress-places-item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 13px 0;
  border-top: 1px solid #f1f1f1;
}
.adress-places-item:last-child {
  border-bottom: 1px solid #f1f1f1;
}
.adress-places-item__left {
  display: flex;
  flex-direction: column;
}
.adress-places-item__left-adress {
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
  letter-spacing: 0.01em;
  color: #2c2c2c;
  padding-bottom: 7px;
}
.adress-places-item__left-time {
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
  color: #25252a;
  opacity: 0.6;
}
.adress-places-item__left-span {
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
  color: #eb5757;
}
.adress-places-item__left-span.opened {
  color: #92c45f;
}
.adress-places-item__right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.adress-places-item__right-link {
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 0.01em;
  font-weight: 500;
  color: #d49a34;
  text-decoration: none;
  background-color: transparent;
}
.adress-places-item__right-link:hover {
  cursor: pointer;
  text-decoration: underline;
}

.new-menu {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background-color: white;
  z-index: 100;
  box-shadow: 0px -2px 4px rgba(0, 0, 0, 0.05);
}
.new-menu__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 7px 20px;
}
.new-menu__item a,
.header-desc-main__link {
  display: flex;
  flex-direction: column;
  gap: 6px;
  align-items: center;
  font-size: 10px;
  line-height: 10px;
  letter-spacing: -0.24px;
  font-weight: 500;
  color: rgba(60, 60, 67, 0.6);
  text-decoration: none;
  position: relative;
  fill: #3c3c43;
}
.new-menu__item a.active {
  fill: #fbbb00;
  color: #fbbb00;
}
.new-menu__item.with-stroke a {
  stroke: #3c3c43;
}
.new-menu__item.with-stroke a.active {
  stroke: #fbbb00;
}
.new-menu__item-badge,
.header-desc-main__link-badge {
  position: absolute;
  background-color: #fbbb00;
  border-radius: 50%;
  border: 1px solid white;
  width: 12px;
  height: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 8px;
  line-height: 8px;
  font-weight: 500;
  letter-spacing: 0.01em;
  color: white;
  top: -6px;
  right: 2px;
}

.new-desctop {
  display: none;
}
.new-desctop.new-header {
  position: relative;
  background-color: #ffffff;
}

.new-header__banner {
  display: none;
  align-items: center;
  justify-content: center;
  height: 47px;
  background-color: #444344;
}
.new-header__banner.opened {
  display: flex;
}
.new-header__banner-text {
  color: #b5b5b5;
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
  letter-spacing: 0.01em;
}
.new-header__banner-text > a {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
  color: #f1be41;
  text-decoration: none;
}
.new-header__banner-close-btn {
  position: relative;
  left: 100px;
  background-color: transparent;
  padding: 10px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
  letter-spacing: 0.01em;
  color: #f1be41;
}
.new-header__banner-close-btn:hover {
  cursor: pointer;
}

.new-header-desc__top {
  width: 100%;
  border-bottom: 1px solid #f1f1f1;
}
.new-header-desc__top-content {
  margin: 0 auto;
  max-width: 1600px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 60px;
  gap: 15px;
}
.new-header-desc__top-content-left {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.new-header-desc__top-content-right {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 25px;
}
.new-header-desc__top-nav {
  display: flex;
  align-items: center;
  gap: 12px;
}
.new-header-desc__top-nav-item {
  font-size: 16px;
  line-height: 16px;
  font-weight: 400;
  letter-spacing: 0.01em;
  color: #2c2c2c;
  text-decoration: none;
  text-align: center;
}
.new-header-desc__top-nav-item > a {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
  color: inherit;
  text-decoration: inherit;
}
.new-header-desc__top-nav-item:hover {
  text-decoration: underline;
  cursor: pointer;
  opacity: 0.7;
}
.new-header-desc__top-phone {
  flex-shrink: 0;
  min-width: 155px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  letter-spacing: 0.01em;
  color: #2c2c2c;
  text-decoration: none;
}
.new-header-desc__top-phone:hover {
  text-decoration: underline;
  cursor: pointer;
}
.new-header-desc__top-for-legal-entities {
  display: flex;
  gap: 8px;
  align-items: flex-start;
  flex-direction: column;
}
.new-header-desc__top-for-legal-entities > span {
  font-size: 13px;
  line-height: 16px;
  /* font-weight: 700; */
  letter-spacing: 0.01em;
  color: #918d8d;
  min-width: 100px;
  flex-shrink: 0;
  
}
.new-header-desc__top-for-legal-entities-item {
  min-width: 155px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  letter-spacing: 0.01em;
  color: #2c2c2c;
  text-decoration: underline;
}
.verticalfs {
  border-left: 1px solid #b5b5b5;
  height: 35px;
  opacity: 0.4;
}
.new-header-desc__top-for-legal-entities-item:hover {
  text-decoration: underline;
  cursor: pointer;
}
.new-header-desc__main {
  display: flex;
}
.flexfs{
  display: flex;!important;
  flex-direction: row;!important;
}
.paddingfs{
  margin-left: 10px;
  margin-right: 10px;
}
.new-header-desc__main-content {
  max-width: 1600px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 23px 60px;
  gap: 20px;
  width: 100%;
}

.header-desc-main__catalog-handler {
  padding: 19px 21px;
  background-color: #f1be40;
  border-radius: 74px;
  color: #2c2c2c;
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  letter-spacing: 0.01em;
  display: flex;
  align-items: center;
  gap: 15px;
  white-space: nowrap;
  font-family: inherit;
  transition: 300ms;
}
.header-desc-main__catalog-handler:hover {
  background-color: #2C2C2C;
  color: #fff;
}
.header-desc-main__catalog-handler:hover > svg {
  stroke: #fff;
}
.header-desc-main__catalog-handler .one,
.header-desc-main__catalog-handler .three {
  transition: 300ms;
}
.header-desc-main__catalog-handler.active .one{
  transform: rotate(36deg) translate(3px, -2px);
}
.header-desc-main__catalog-handler.active .two{
  display: none;
}
.header-desc-main__catalog-handler.active .three{
  transform: rotate(-38deg) translate(-5px, 0px);
}
.header-desc-main__catalog-handler:hover {
  cursor: pointer;
}
.header-desc-main__search-input-cont {
  height: 56px;
  width: 100%;
  display: flex;
  align-items: center;
  border: 2px solid #e6e5e5;
  border-radius: 89px;
  padding: 0 14px;
  position: relative;
}
.header-desc-main__search-input-cont .header-desc-main__search-input-searh {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}
.header-desc-main__search-input-clear {
  position: absolute;
  right: 20px;
}
.header-desc-main__search-input-clear:hover {
  cursor: pointer;
}
.header-desc-main__search-input {
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 0.01em;
  font-weight: 400;
  color: #2c2c2c;
  font-family: inherit;
  width: calc(100% - 75px);
}
.header-desc-main__search-input::placeholder {
  color: #444;
  opacity: 0.9;
}
.header-desc-main__menu {
  display: flex;
  align-items: flex-end;
  gap: 57px;
}
.header-desc-main__link {
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  letter-spacing: 0.01em;
  color: #2c2c2c;
}
.header-desc-main__link-badge {
  width: 22px;
  height: 22px;
  font-size: 13px;
  line-height: 13px;
  letter-spacing: 0.01em;
  font-weight: 500;
  top: -9px;
  right: 9px;

  padding-left: 1px;

  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.new-header-desc__main-group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  width: 100%;
}

.new-header-desc__additional {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background-color: white;
  width: 100%;
  z-index: 102;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.05)
}
.new-header-desc__additional-content {
  display: flex;
  gap: 20px;
  margin: 0 auto;
  max-width: 1600px;
  width: 100%;
  padding: 20px 60px;
  align-items: center;
  justify-content: space-between;
}
.new-header-desc__additional.active {
  display: flex;

}
.new-header-desc__additional .header-desc-main__menu {
  gap: 22px;
}
.new-header-desc__main .logo {
  width: 211px;
  height: 50px;
  display: inline-flex;
}
.new-header-desc__additional .logo {
  width: 170px;
  height: 40px;
  display: inline-flex;
}

@media (min-width: 1024px) {
  .new-header-desc__additional.active .new-header-desc__top-for-legal-entities{
    display: none;
  }
  .new-mobile {
    display: none;
  }
  .new-desctop {
    display: block;
  }

  .fixed-buy-block {
    bottom: 0;
  }
}
@media screen and (min-width: 1400px){
  .new-header-desc__additional.active .new-header-desc__top-for-legal-entities{
    display: flex;
  }
}


.adress-popup__body-places {
  margin-bottom: 130px;
}
.adress-popup__body-places::-webkit-scrollbar {
  width: 4px;
}

.adress-popup__body-places::-webkit-scrollbar-thumb {
  background-color: rgb(44, 44, 44, 0.3);
}

.adress-popup__body-places::-webkit-scrollbar-track {
  background-color: transparent;
}
.base-popup__body-item {
  overflow: visible;
}
#submenu {
  position: fixed;
  max-height: calc(100vh - 156px);
  overflow-y: auto;
}
#submenu.submenu_small-header {
  top: 94px;
  max-height: calc(100vh - 94px);
}
#submenu.submenu-with-banner {
  top: 210px;
  max-height: calc(100vh - 210px);
}

.new-header__search form {
    display: flex;
    align-items: center;
    gap: 4px;
}


.posi__wa{
	background: #F8F8F8;
	padding: 15px 10px;
	border-radius: 6px;
	display: flex;
	gap:6px;
	align-items: center;
	text-decoration: none;
}
.posi__wa:hover{
	background-color: #EEEEEE;
}
.posi__wa .wa__ico{
	width: 25px;
	min-width: 25px;
	height: 25px;
}
.posi__wa .wa__txt{
	font-size: 12px;
	line-height: 12px;
	color: #2C2C2C;
	text-decoration: none;
	min-width: 123px;
}

.adress-popup__body-contact .posi__wa{
	padding: 15px 0 0;
	background: transparent;
}

